<configs>
	
	<!-- zombie_gopnic -->
	<set xpath="//entity_class[@name='zombieSkateboarder']/property[@name='SoundAlert']/@value">zombie_gopnic_alert</set>
	<set xpath="//entity_class[@name='zombieSkateboarder']/property[@name='SoundAttack']/@value">zombie_gopnic_attack</set>
	<set xpath="//entity_class[@name='zombieSkateboarder']/property[@name='SoundDeath']/@value">zombie_gopnic_death</set>
	<set xpath="//entity_class[@name='zombieSkateboarder']/property[@name='SoundHurt']/@value">zombie_gopnic_pain</set>
	<set xpath="//entity_class[@name='zombieSkateboarder']/property[@name='SoundRandom']/@value">zombie_gopnic_roam</set>
	<set xpath="//entity_class[@name='zombieSkateboarder']/property[@name='SoundSense']/@value">zombie_gopnic_sense</set>
	
	
	<!-- zombie_Darlin -->
	<set xpath="//entity_class[@name='zombieDarlene']/property[@name='SoundAlert']/@value">zombie_darlin_alert</set>
	<set xpath="//entity_class[@name='zombieDarlene']/property[@name='SoundAttack']/@value">zombie_darlin_attack</set>
	<set xpath="//entity_class[@name='zombieDarlene']/property[@name='SoundDeath']/@value">zombie_darlin_death</set>
	<set xpath="//entity_class[@name='zombieDarlene']/property[@name='SoundHurt']/@value">zombie_darlin_pain</set>
	<set xpath="//entity_class[@name='zombieDarlene']/property[@name='SoundRandom']/@value">zombie_darlin_roam</set>
	<set xpath="//entity_class[@name='zombieDarlene']/property[@name='SoundSense']/@value">zombie_darlin_sense</set>
	
	<!-- zombie_Joe -->
	<insertAfter xpath="//entity_class[@name='zombieJoe']/property[@name='Mesh']">
		<property name="SoundAlert" value="zombie_joe_alert"/>
		<property name="SoundAttack" value="zombie_joe_attack"/>
		<property name="SoundDeath" value="zombie_joe_death"/>
		<property name="SoundHurt" value="zombie_joe_pain"/>
		<property name="SoundRandom" value="zombie_joe_roam"/>
		<property name="SoundSense" value="zombie_joe_sense"/>
	</insertAfter>
	
	<!-- zombie_Marlene -->
	<set xpath="//entity_class[@name='zombieMarlene']/property[@name='SoundAlert']/@value">zombie_marlin_alert</set>
	<set xpath="//entity_class[@name='zombieMarlene']/property[@name='SoundAttack']/@value">zombie_marlin_attack</set>
	<set xpath="//entity_class[@name='zombieMarlene']/property[@name='SoundDeath']/@value">zombie_marlin_death</set>
	<set xpath="//entity_class[@name='zombieMarlene']/property[@name='SoundHurt']/@value">zombie_marlin_pain</set>
	<set xpath="//entity_class[@name='zombieMarlene']/property[@name='SoundRandom']/@value">zombie_marlin_roam</set>
	<set xpath="//entity_class[@name='zombieMarlene']/property[@name='SoundSense']/@value">zombie_marlin_sense</set>
	
	<!-- zombie_Bo -->
	<set xpath="//entity_class[@name='zombieBoe']/property[@name='SoundAlert']/@value">zombie_Bo_alert</set>
	<set xpath="//entity_class[@name='zombieBoe']/property[@name='SoundAttack']/@value">zombie_Bo_attack</set>
	<set xpath="//entity_class[@name='zombieBoe']/property[@name='SoundDeath']/@value">zombie_Bo_death</set>
	<set xpath="//entity_class[@name='zombieBoe']/property[@name='SoundHurt']/@value">zombie_Bo_pain</set>
	<set xpath="//entity_class[@name='zombieBoe']/property[@name='SoundRandom']/@value">zombie_Bo_roam</set>
	<set xpath="//entity_class[@name='zombieBoe']/property[@name='SoundSense']/@value">zombie_Bo_sense</set>
	
	<!-- zombie_FatHawaiian -->
	<set xpath="//entity_class[@name='zombieFatHawaiian']/property[@name='SoundAlert']/@value">zombie_FatHawaiian_alert</set>
	<set xpath="//entity_class[@name='zombieFatHawaiian']/property[@name='SoundAttack']/@value">zombie_FatHawaiian_attack</set>
	<set xpath="//entity_class[@name='zombieFatHawaiian']/property[@name='SoundDeath']/@value">zombie_FatHawaiian_death</set>
	<set xpath="//entity_class[@name='zombieFatHawaiian']/property[@name='SoundHurt']/@value">zombie_FatHawaiian_pain</set>
	<set xpath="//entity_class[@name='zombieFatHawaiian']/property[@name='SoundRandom']/@value">zombie_FatHawaiian_roam</set>
	<set xpath="//entity_class[@name='zombieFatHawaiian']/property[@name='SoundSense']/@value">zombie_FatHawaiian_sense</set>
	
	<!-- zombie_Spider -->
	<set xpath="//entity_class[@name='zombieSpider']/property[@name='SoundAlert']/@value">zombie_Spider_alert</set>
	<set xpath="//entity_class[@name='zombieSpider']/property[@name='SoundAttack']/@value">zombie_Spider_attack</set>
	<set xpath="//entity_class[@name='zombieSpider']/property[@name='SoundDeath']/@value">zombie_Spider_death</set>
	<set xpath="//entity_class[@name='zombieSpider']/property[@name='SoundHurt']/@value">zombie_Spider_pain</set>
	<set xpath="//entity_class[@name='zombieSpider']/property[@name='SoundRandom']/@value">zombie_Spider_roam</set>
	<set xpath="//entity_class[@name='zombieSpider']/property[@name='SoundSense']/@value">zombie_Spider_sense</set>
	
	<!-- zombieArlene, zombieNurse, zombieLab -->
	<set xpath="//entity_class[@name='zombieArlene' or @name='zombieNurse' or @name='zombieLab']/property[@name='SoundAlert']/@value">zombie_woman_alert</set>
	<set xpath="//entity_class[@name='zombieArlene' or @name='zombieNurse' or @name='zombieLab']/property[@name='SoundAttack']/@value">zombie_woman_attack</set>
	<set xpath="//entity_class[@name='zombieArlene' or @name='zombieNurse' or @name='zombieLab']/property[@name='SoundDeath']/@value">zombie_woman_death</set>
	<set xpath="//entity_class[@name='zombieArlene' or @name='zombieNurse' or @name='zombieLab']/property[@name='SoundHurt']/@value">zombie_woman_pain</set>
	<set xpath="//entity_class[@name='zombieArlene' or @name='zombieNurse' or @name='zombieLab']/property[@name='SoundRandom']/@value">zombie_woman_roam</set>
	<set xpath="//entity_class[@name='zombieArlene' or @name='zombieNurse' or @name='zombieLab']/property[@name='SoundSense']/@value">zombie_woman_sense</set>

</configs>